STREAM-PUBMED(1)

NAME
stream-pubmed - dump a local NCBI PubMed archive in compressed form

SYNOPSIS
stream-pubmed [[-path] dir]

DESCRIPTION
fetch-pubmed reads a list of record IDs from standard input and prints to standard output the corresponding portions of a local NCBI PubMed archive produced by archive-pubmed(1). Unlike fetch-pubmed(1), it leaves the contents compressed (and as such does not support any cleanup along the way).

OPTIONS

[-path] dir
    Place the local archive in dir.

ENVIRONMENT

EDIRECT_PUBMED_MASTER
    Local archive directory to use in the absence of -path. Expected to hold an absolute path; mandatory when not supplying a path on the command line.

SEE ALSO
archive-pubmed(1), fetch-pubmed(1), phrase-search(1), rchive(1),